随笔-95  评论-31  文章-10  trackbacks-0
问题:
    An internal error occurred during: "IvyDE resolve".
    org.eclipse.osgi.internal.framework.EquinoxConfiguration$1 cannot be cast to java.lang.String

解决:
   
    installed the (Help->Install new software) ivy from: 
                    https://builds.apache.org/job/IvyDE-updatesite/lastSuccessfulBuild/artifact/trunk/build/                   

    不要从eclipse Market 下载

posted on 2014-12-10 10:40 朔望魔刃 阅读(170) 评论(0)  编辑  收藏 所属分类: 各种配置

只有注册用户登录后才能发表评论。


网站导航: